table.tab {
  border: 3px solid white;
  margin-top: 20px;
  border
}

table.tab td {
  border: 1px solid white;
  padding: 5px;
}

table.tab a img, .galitem {
  vertical-align: bottom;
  border: 2px solid #808080;
}

table.tab a:hover img, .galitem:hover {
  border-color: #ccc;
}

.galitem {
  text-align: center;
  max-width: 98%;
  margin-top: 20px;
}

.gcount2 {
  max-width: 48%;
}

.gcount3 {
  max-width: 32%;
}
